Loading...
Searching...
No Matches
ParameterMatrix.h File Reference

Define ParameterMatrix class which is used to store values at interpolation points. More...

Go to the source code of this file.

## Classes

class | gtsam::ParameterMatrix< M >
| A matrix abstraction of MxN values at the Basis points. More...
struct | gtsam::traits< ParameterMatrix< M > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

template<int M>
std::ostream & | gtsam::operator<< (std::ostream &os, const ParameterMatrix< M > &parameterMatrix)

## Detailed Description

Define ParameterMatrix class which is used to store values at interpolation points.

Author
  Varun Agrawal, Frank Dellaert

Date
  September 21, 2020